/* DENIS DUNNE */

#name_denis {
	position:relative;
	top:55px;
	width:770px;
	height:38px;
	margin:auto;
	background-image:url(../images/name_denis_dunne.gif);
	background-repeat: no-repeat;
	clip: rect(auto,auto,auto,auto);
	margin-top: 10px;
}
#statement_denis {
	width:330px;
	height:170px;
	margin:0px;
	float:right;
	clear:right;
	text-align:left;
	padding-top:40px;	
}
#container_denis {
	position:relative;
	top:55px;
	width:770px;
	height:650px;
	margin:auto;
	background-color: #FFF;
	background-image:url(../images/denis_dunne_portrait.jpg);
	background-repeat: no-repeat;
	background-position: 11px 11px;
}
#container_denis ul {
    width:330px; 
	height:170px; 
	padding:0; 
	margin:0px; 
	list-style-type:none; 
	float:right;
}
#container_denis li {
    float:left;
}
#container_denis a.gallery, #container_denis a.gallery:visited {
    display:block; 
	color:#585858; 
	text-decoration:none; 
	border:1px solid #000; 
	margin:10px 2px 1px 2px; 
	text-align:left;
	cursor:default;
}
#container_denis a.slidea {
    background:url(../images/denis_dunne1_th.jpg); 
	height:68px; 
	width:102px;    
}
* html #container_denis a.slidea {
    width:100px; 
	w\idth:102px;
}
#container_denis a.slideb {
    background:url(../images/denis_dunne2_th.jpg); 
	height:68px; 
	width:93px;
}
#container_denis a.slidec {
    background:url(../images/denis_dunne3_th.jpg); 
	height:68px; 
	width:111px;
}
#container_denis a.slided {
    background:url(../images/denis_dunne4_th.jpg); 
	height:93px; 
	width:93px;
}
#container_denis a.slidee {
    background:url(../images/denis_dunne5_th.jpg); 
	height:93px; 
	width:93px;
}
* html #container_denis a.slidee {
    width:91px; 
	w\idth:93px;
}
#container_denis a.slidef {
    background:url(../images/denis_dunne6_th.jpg); 
	height:93px; 
	width:70px;   
}
#container_denis a.gallery span {
    position:absolute; 
	width:1px; 
	height:1px; 
	top:-50px; 
	left:-200px; 
	background:#fff; 
	overflow:hidden;
}
#container_denis a.gallery:hover {
    border:1px solid #fff;
}
#container_denis a.gallery:hover img {
    border:1px solid #fff; 
	float:left; 
	margin-right:5px;
}
#container_denis a.slideb:hover img, #container_denis a.slidea:hover img {
    float:left;
}
#container_denis a.gallery:hover span {
    position:absolute; 
	width:401px; 
	height:600px; 
	top:10px; 
	left:10px; 
	color:#000; 
	background:#fff;
}